- "name": "Blacktail Guild"
  "color": "#964b00"
  "children":
  - "name": "Overview"
    "pretext": "The Blacktail Guild is rebuilding the Woodland from the ground up and tearing down everyone that stands in their way. **builders** are the lifeblood of the Guild. They can be spent to demolish ruins for items, build **worksites** for more builders, and _(most importantly)_ craft cards. Every card they craft is worth victory points–the work of true **artisans**. But builders alone can’t fight a war. The Guild needs items to further expand their **projects**, which in turn give even more actions, warriors, and builders. Finishing a project can create a powerful snowballing effect, but don’t develop faster than you can handle! Losing your worksites not only lowers production, but also lets your enemies steal crafted improvements from the rubble."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Blacktail craft during Evening by spending builders."
      "children":
      - "name": "Artisans."
        "text": "Whenever the Blacktail craft a card that doesn’t list an item, they score victory points equal to the card’s crafting cost."
    - "name": "Items."
      "text": "Instead of a Crafted Items box, the Blacktail have four Projects tracks. Items on the Blacktail’s faction board can be face up or face down. The Blacktail **exhaust** face-up items, flipping them face down, to take Project actions."
      "children":
      - "name": "Gaining Items."
        "text": "When the Blacktail gain an item, they place it on a matching empty space in any Project track; if there is no such empty space, they must permanently remove the gained item. Whenever they place the 4th item"
        "children":
        - "name": "Windmill."
          "text": "The Windmill track can hold one `item:sack`, one `item:boot`, and two `item:sword`."
        - "name": "Salt Road."
          "text": "The Salt Road track can hold one `item:sack`, two `item:boot`, and one `item:tea`."
        - "name": "Ironworks."
          "text": "The Ironworks track can hold one `item:crossbow`, one `item:hammer`, one `item:sword`, and one `item:tea`."
        - "name": "Quarry."
          "text": "The Quarry track can hold one `item:sack`, one `item:hammer`, and two `item:coin`."
    - "name": "Builders."
      "text": "To craft and take Daylight actions, the Blacktail spend **builders**: warriors in their Builders boxes."
      "children":
      - "name": "Suited."
        "text": "There are three Builder boxes - one mouse, one rabbit, and one fox."
      - "name": "Limited Membership."
        "text": "Each Builders box can hold up to five warriors."
    - "name": "Loss of Integrity."
      "text": "Whenever any number of worksites in a clearing are removed by another player, that player takes a crafted card in the Blacktail’s play area into their hand, and the Blacktail must return half of their warriors in the Builders box matching the worksites’ clearing to their supply."
      "children":
      - "name": "No Crafted Cards."
        "text": "If the Blacktail have no crafted cards in their play area, the player removing the worksites takes a random card from the Blacktail instead."
    - "name": "Contract Work."
      "text": "Once per turn while crafting, other players may spend a Blacktail warrior in their Crafted Items box to gain any crafting icon."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors and Worksites."
      "text": "Form a supply of 30 warriors and 8 worksites."
    - "name": "Step 2: Establish."
      "text": "Place 4 warriors and 1 worksite in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing. Then place 1 warrior in each clearing adjacent to that corner clearing."
    - "name": "Step 3: Place Items."
      "text": "Place the four \"R\" items randomly under the ruins, unless this has already been done and there is only one other faction that places items under ruins during their setup. _(For example, do not place items under ruins if any number of Vagabonds are in play, but do place items under the ruins if both the Lord of the Hundreds and the Vagabond are in play.)_"
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "children":
    - "name": "Clock In."
      "text": "For each worksite, place a warrior in the Builders box matching the worksite’s clearing and flip an exhausted item."
    - "name": "Activate Projects."
      "text": "You may take each Project action once, as follows, in any order."
      "children":
      - "name": "Windmill."
        "text": "Place one warrior, plus one per item you exhaust on the Windmill track, in the clearing with the most Blacktail pieces."
      - "name": "Salt Road."
        "text": "Take one move, plus one per item you exhaust on the Salt Road track."
      - "name": "Ironworks."
        "text": "Initiate one battle, plus one per item you exhaust on the Ironworks track."
      - "name": "Quarry."
        "text": "Place one warrior in the Builders box with the fewest builders. You may repeat this action for each item you exhaust on the Quarry track."
  - "name": "Daylight"
    "pretext": "You may take the following actions in any order and number."
    "children":
    - "name": "Build with Garrison."
      "text": "In a clearing you rule, place a matching builder and a worksite. _(You must be able to place both the worksite and the builder.)_"
    - "name": "Refurbish."
      "text": "Spend three builders in the same Builders box to take a matching card from the discard pile. You cannot take cards that cannot be crafted or have no crafting cost _(like ambushes)_.(`rule:4.1.2`)(`rule:4.1.4`)"
    - "name": "Apprentice."
      "text": "If a player has a piece in a clearing you rule, place a matching builder in that player’s Crafted Items box to take one item from there, placing the item face up on a matching empty space in a Project track."
    - "name": "Demolish."
      "text": "Spend a builder to take one item under a ruin in a matching clearing you rule, reveal it, and place it face up on a matching empty space in a Project track; if you remove the last item from a ruin, remove the ruin. You may take this action only once per turn."
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "children":
    - "name": "Craft."
      "text": "You may spend builders to craft cards from your hand. The builders you spend must match the suits listed on the crafting cost. _(Remember to score victory points.)_(BG.2.1.I - Artisans.)"
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card for each Project track with 4 items. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
